Bug 62408 - The big endian MIPS is mips, not mipseb
Summary: The big endian MIPS is mips, not mipseb
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-31 07:16 UTC by hjl
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-31 07:18:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch (834 bytes, patch)
2002-03-31 07:18 UTC, hjl
no flags Details | Diff

Description hjl 2002-03-31 07:16:23 UTC
The big endian MIPS is changed to mips from mipseb.
But there are still 2 places where mipseb are used.

Comment 1 hjl 2002-03-31 07:18:21 UTC
Created attachment 51526 [details]
A patch

Comment 2 Jeff Johnson 2002-05-02 20:55:01 UTC
Fixed in CVS, will be in rpm-4.0.4-7x.22 if/when the time comes.
Thanks for noticing.


Note You need to log in before you can comment on or make changes to this bug.